body {
    font-family: sans-serif;
    text-align: center;
    background-color: #f1f8e9;
}
#tauler {
    display: grid;
    grid-template-columns: repeat(4, 80px);
    gap: 10px;
    justify-content: center;
    margin-top: 30px;
}
.carta {
    width: 80px;
    height: 80px;
    font-size: 32px;
    background-color: #aed581;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 10px;
}
.oculta {
    background-color: #8bc34a;
    color: transparent;
}
#missatge {
    margin-top: 20px;
    font-weight: bold;
}
